/* Global styles */

/* NavBar Page */
.navbar {
}

.active {
  color: red;
}

.notActive {
  color: blue;
}

/* Login Page */
.form {
  position: fixed;
  left: 25%;
  width: 500px;
  background-color: aqua;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.username,
.password {
  width: 90%;
  display: flex;
  background-color: orange;
  justify-content: space-between;
}
.form_label {
  margin-left: 50px;
}
.form_input {
  margin-right: 50px;
}
